.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-085cd9c6-7afd-107a-ba80-62d0bf67c936 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-085cd9c6-7afd-107a-ba80-62d0bf67c936) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-673f2ab0-2ddc-fe04-f4bf-d0793a6c5bd1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-673f2ab0-2ddc-fe04-f4bf-d0793a6c5bd1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0ea05ce8-792d-37a8-910b-d364780a5426 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0ea05ce8-792d-37a8-910b-d364780a5426) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5269388b-dcd6-b85d-ee01-58395e16f9bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5269388b-dcd6-b85d-ee01-58395e16f9bd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0411a7e1-430b-e98d-102a-82e83aaaefbb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0411a7e1-430b-e98d-102a-82e83aaaefbb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8a29d9a1-765c-5784-d156-b5735b1d44fd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a29d9a1-765c-5784-d156-b5735b1d44fd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef318b14-3e3d-e55f-85bb-6f377c07e31e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef318b14-3e3d-e55f-85bb-6f377c07e31e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-318c78fd-e1a4-5a87-e3bd-8f5099178c12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-318c78fd-e1a4-5a87-e3bd-8f5099178c12) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-47f52895-1057-ce7f-4c5b-356159bd4624 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-47f52895-1057-ce7f-4c5b-356159bd4624) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-04076322-74a9-c279-f681-639ccde9cbe6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-04076322-74a9-c279-f681-639ccde9cbe6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bbcf4ee9-4c93-87fe-f516-548972c2b189 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bbcf4ee9-4c93-87fe-f516-548972c2b189) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a6f4df9f-1a26-228f-d2ed-578bc13e6b91 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6f4df9f-1a26-228f-d2ed-578bc13e6b91) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b9724d2-922c-6782-2565-c452b4923f68 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b9724d2-922c-6782-2565-c452b4923f68) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b7073a7-b9c9-b174-9fc2-7279d2a041cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b7073a7-b9c9-b174-9fc2-7279d2a041cc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-57605d2e-671f-c4b0-1950-42f01e51e49f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-57605d2e-671f-c4b0-1950-42f01e51e49f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7c56acf0-9625-326c-c89f-44ece3526cf4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7c56acf0-9625-326c-c89f-44ece3526cf4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8217b92c-fc11-43e4-0998-1e478743e8de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8217b92c-fc11-43e4-0998-1e478743e8de) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1b9d7c5f-7479-66a1-553e-363a937881ae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b9d7c5f-7479-66a1-553e-363a937881ae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-de7abcb9-6eb3-fe63-5579-989ab1951d50 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de7abcb9-6eb3-fe63-5579-989ab1951d50) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84c3959a-32fc-4b01-436f-432a2df77c2d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84c3959a-32fc-4b01-436f-432a2df77c2d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ee145275-f85a-a251-9084-122c532387e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee145275-f85a-a251-9084-122c532387e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-157e5eff-2f7f-f4dc-e68c-48c5a8bccb30 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-157e5eff-2f7f-f4dc-e68c-48c5a8bccb30) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-97b71827-fba4-da23-fd56-352164568209 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-97b71827-fba4-da23-fd56-352164568209) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6dc801ad-9fa2-6755-6831-7bfe0ed13eaa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6dc801ad-9fa2-6755-6831-7bfe0ed13eaa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-61c2b5a2-d5ee-4b20-92ab-e521b5a43261 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61c2b5a2-d5ee-4b20-92ab-e521b5a43261) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-53d01cc7-8481-c109-c943-e92b9df4a75c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-53d01cc7-8481-c109-c943-e92b9df4a75c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ababfcd0-6d8c-e31b-c9cc-5cf0b37b55da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ababfcd0-6d8c-e31b-c9cc-5cf0b37b55da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc0d62e5-4d49-1120-d16e-86cd89537182 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc0d62e5-4d49-1120-d16e-86cd89537182) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d92f0974-29f2-a154-8c75-d50586a00913 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d92f0974-29f2-a154-8c75-d50586a00913) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0dcc3100-e140-e0a5-fd2a-35ebc612bbf6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0dcc3100-e140-e0a5-fd2a-35ebc612bbf6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f72e7436-8d5c-282f-5dc6-d46dd3d952ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f72e7436-8d5c-282f-5dc6-d46dd3d952ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-79759505-a81d-0fc3-fdfc-ba4ac1136646 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-79759505-a81d-0fc3-fdfc-ba4ac1136646) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9d90b902-6ddb-3213-5acf-fc8224571ba3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d90b902-6ddb-3213-5acf-fc8224571ba3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9386ef70-92e7-b191-3857-d3b042293ac3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9386ef70-92e7-b191-3857-d3b042293ac3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-88632db6-9c6c-0a30-ed41-3d51bc374436 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88632db6-9c6c-0a30-ed41-3d51bc374436) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-30d278e3-c501-a290-5dae-6c44ad7e257b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30d278e3-c501-a290-5dae-6c44ad7e257b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
